[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.InsertObjectBehind

InsertObjectBehind - inserts a new node with specified text and data-pointer just behind specified Previous node, and returns the new node

## Declaration

Source position: comctrls.pp line 2306

`public function TTreeNodes.InsertObjectBehind(`
`PrevNode: TTreeNode;`
`const S: String;`
`Data: Pointer`
`):TTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .